
.bx-window{
	/*width:960px!important;*/
	}
.bx-window li{
	/*width:960px!important;*/
	margin:0!important;
	padding:0!important;
	}
	
#home_gallery_loop .bx-next {
	position:absolute;
	top:45%;
	right:0px;
	z-index:999;
	
	text-indent: -999999px;

width: 30px;
height: 60px;
	display:blocK;
	background: url(../img/slide/next.jpg) no-repeat top left;
}

#home_gallery_loop .bx-prev {
	position:absolute;
	top:45%;
	left:0px;
	z-index:999;
	width: 30px;
	height: 63px;
	display:block;
	text-indent: -999999px;
	background: url(../img/slide/prev.jpg) no-repeat top left;
}
.bx-wrapper{
	margin: 0 auto;
	}
/*.bx-next {
	position:absolute;
	top:52%;
	right:0px;
	z-index:999;
	
	text-indent: -999999px;

width: 46px;
height: 46px;
	display:blocK;
	background: url(../img/slide/next.jpg) no-repeat top left;
}

.bx-prev {
	position:absolute;
	top:52%;
	left:0px;
	z-index:999;
	width: 46px;
	height: 46px;
	display:block;
	text-indent: -999999px;
	background: url(../img/slide/prev.jpg) no-repeat top left;
}*/

.home_slide_gallery .bx-next {
	position:absolute;
	top:91px;
	right:-46px;
	z-index:999;
	
	text-indent: -999999px;

width: 46px;
height: 46px;
	display:blocK;
	background: url(../img/slide/next.jpg) no-repeat top left;
}
.home_slide_gallery .bx-next:active {
	position:absolute;
	top:91px;
	right:-46px;
	z-index:999;
	
	text-indent: -999999px;

width: 46px;
height: 46px;
	display:blocK;
	background: url(../img/slide/next.jpg) no-repeat top left;
}
/*previous button*/
.home_slide_gallery .bx-prev {
	position:absolute;
	top:91px;
	left:-45px;
	z-index:999;
	width: 46px;
	height: 46px;
	display:block;
	text-indent: -999999px;
	background: url(../img/slide/prev.jpg) no-repeat top left;
}
.home_slide_gallery_gallery .bx-next {
	position:absolute;
	top:192px;
	right:-46px;
	z-index:999;
	
	text-indent: -999999px;

width: 46px;
height: 46px;
	display:blocK;
	background: url(../img/slide/next.jpg) no-repeat top left;
}

/*previous button*/
.home_slide_gallery_gallery .bx-prev {
	position:absolute;
	top:192px;
	left:-45px;
	z-index:999;
	width: 46px;
	height: 46px;
	display:block;
	text-indent: -999999px;
	background: url(../img/slide/prev.jpg) no-repeat top left;
}


.wds_slideshow_dots_active_0 {
	background: url(../img/bullet.png) no-repeat top left;
	width: 12px!important;
	margin: 0!important;
}
.wds_slideshow_dots_deactive_0{
	background: url(../img/bullet.png) no-repeat top right;
	width: 12px!important;
	margin: 0!important;}
#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_thumbnails_0 {
right: 0px;
float: right;
margin-right: 20px!important;
}
.fa-circle:before {
	content: "\f111";
	opacity: 0;
	width: 12px!important;
	margin: 0!important;
}
.fa-circle-o:before {
opacity: 0;width: 12px!important;
}